» Ubuntu » Packages

Error

two or more packages specified (teamspeak-client oneiric)